Bug 920248 - (CVE-2013-1491) CVE-2013-1491 Oracle JDK: unspecified sanbox bypass (CanSecWest 2013, 2D)
CVE-2013-1491 Oracle JDK: unspecified sanbox bypass (CanSecWest 2013, 2D)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130306,repor...
: Security
Depends On:
Blocks: 920272 950067
  Show dependency treegraph
 
Reported: 2013-03-11 11:50 EDT by Jan Lieskovsky
Modified: 2015-07-31 03:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-02 11:36:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-03-11 11:50:51 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2013-1491 to the following vulnerability:

Oracle Java 7 Update 17, and possibly other versions, allows remote attackers to execute arbitrary code via unspecified vectors, as demonstrated by Joshua Drake during a Pwn2Own competition at CanSecWest 2013.

References:
[1] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1491
[2] http://h30499.www3.hp.com/t5/HP-Security-Research-Blog/Pwn2Own-2013/ba-p/5981157
[3] http://www.zdnet.com/pwn2own-down-go-all-the-browsers-7000012283/
[4] https://twitter.com/thezdi/status/309438311112507392
Comment 1 Tomas Hoger 2013-04-17 09:36:14 EDT
This is now fixed in Java SE 7u21, 6u45, and 5.0u45:

http://www.oracle.com/technetwork/topics/security/javacpuapr2013-1928497.html

Issue is listed as affecting 2D component.  According to Oracle, OpenJDK was not affected by this issue.
Comment 2 errata-xmlrpc 2013-04-18 14:25:34 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2013:0758 https://rhn.redhat.com/errata/RHSA-2013-0758.html
Comment 3 errata-xmlrpc 2013-04-18 14:27:56 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0757 https://rhn.redhat.com/errata/RHSA-2013-0757.html
Comment 4 errata-xmlrpc 2013-05-14 13:59:21 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0823 https://rhn.redhat.com/errata/RHSA-2013-0823.html
Comment 5 errata-xmlrpc 2013-05-14 14:02:09 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0822 https://rhn.redhat.com/errata/RHSA-2013-0822.html
Comment 6 errata-xmlrpc 2013-05-22 14:43:49 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0855 https://rhn.redhat.com/errata/RHSA-2013-0855.html
Comment 7 errata-xmlrpc 2013-10-23 12:40:04 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.5

Via RHSA-2013:1456 https://rhn.redhat.com/errata/RHSA-2013-1456.html
Comment 8 errata-xmlrpc 2013-10-23 12:51:18 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2013:1455 https://rhn.redhat.com/errata/RHSA-2013-1455.html

Note You need to log in before you can comment on or make changes to this bug.